/*
Theme Name: Pixelemos
Theme URI: https://pixelemos.com
Template: hello-elementor
Author: Pixelemos team
Author URI: https://pixelemos.com
Description: Custom theme for Faminsa
Tags: flexible-header,custom-colors,custom-menu,custom-logo,featured-images,rtl-language-support,threaded-comments,translation-ready
Version: 1.1656621429
Updated: 2022-06-30 22:37:09
*/
.blanco, #footer-menu a{
	color:#fff !important;
}
a.blanco:hover, #footer-menu a:hover{
	color:#A10220!important
}
table{
	font-size: 1em;
}
table tbody>tr:nth-child(odd)>td, table tbody>tr:nth-child(odd)>th, table tbody tr:hover>td, table tbody tr:hover>th {
    background: none;	
}
table td, table th {
    border: none; 
}
.elementor-nav-menu--dropdown.elementor-nav-menu__container {
   margin-top: 0;   
}